块编辑器

  • WordPress 微博同步插件,支持 Gutenberg 古腾堡编辑器

    随着越来越多的人开始升级到 WordPress 5.0+版本,也有许多人开始正式的接受WordPress 区块编辑器(Gutenberg/古腾堡),虽然目前国内许多的 WordPress 用户都表示水土不服,换回老版”Classic Editor”经典编辑器,但丝毫不会影响子凡陆续对相关插件与新版编辑器的兼容性支持。

    2020年4月12日
  • WordPress Meta Box 模块支持 Gutenberg 古腾堡编辑器

    WordPress5.0 开始默认将使用全新的 Gutenberg 古腾堡编辑器,替换了 WordPress 多年来的经典编辑器,那么也直接导致许多的插件功能无法直接兼容,虽然可以通过安装 Classic Editor 插件继续使用,但是随着往后的发展块编辑器或将被接受,同样子凡作为 WordPress 开发者,也将会主动去接受这些新事物。

    2020年4月12日
51建站客服微信二维码
点击这里购买